<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="module" version="1.0.0">
	<name>Syndicate</name>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>
		RSS配信モジュールはあなたのサイトの最新ニュースを同時に配信するリンクを表示します。RSSアイコンをクリックするとXML形式の最新ニュースをリストアップするページに移動します。別のサイトかニュースを入手したいユーザはURLをコピーします
	</description>
	<files>
		<filename module="mod_rssfeed">mod_rssfeed.php</filename>
	</files>
	<params>
		<param name="text" type="text" default="" label="テキスト"
			description="RSSリンクと一緒に表示されるテキスト" />
		<param name="cache" type="radio" default="0" label="キャッシュ"
			description="このモジュールのコンテンツをキャッシュするか">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="moduleclass_sfx" type="text" default=""
			label="モジュールクラス"
			description="モジュールのCSSクラス(table.moduletable)に適用される頭文字" />
		<param name="rss091" type="radio" default="1" label="RSS 0.91"
			description="RSS 0.91リンクを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="rss10" type="radio" default="1" label="RSS 1.0"
			description="RSS 1.0リンクを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="rss20" type="radio" default="1" label="RSS 2.0"
			description="RSS 2.0リンクを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="atom" type="radio" default="1" label="Atom"
			description="Atom 0.3リンクを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="opml" type="radio" default="1" label="OPML"
			description="OPMLリンクを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="rss091_image" type="imagelist"
			directory="/images/M_images" hide_none="1" default=""
			label="RSS 0.91イメージ" description="使用するイメージを選択" />
		<param name="rss10_image" type="imagelist"
			directory="/images/M_images" hide_none="1" default=""
			label="RSS 1.0イメージ" description="使用するイメージを選択" />
		<param name="rss20_image" type="imagelist"
			directory="/images/M_images" hide_none="1" default=""
			label="RSS 2.0イメージ" description="使用するイメージを選択" />
		<param name="atom_image" type="imagelist"
			directory="/images/M_images" hide_none="1" default=""
			label="Atomイメージ" description="使用するイメージを選択" />
		<param name="opml_image" type="imagelist"
			directory="/images/M_images" hide_none="1" default=""
			label="OPMLイメージ" description="使用するイメージを選択" />
	</params>
</mosinstall>
